NTLM authentication problem

Werner Baumann werner.baumann at onlinehome.de
Sun May 13 06:21:59 EDT 2012


Ubuntu is a Debian derivative and like Debian has two different Neon
packages:
libneon27 which is compiled against OpenSSL and
libneon27-gnutls compiled against GnuTLS.

NTLM authentication is only supported when compiled against OpenSSL.

You may install both versions of libneon but to build your project you
must only install libneon27-dev and not install libneon27-gnutls-dev.

Werner



More information about the neon mailing list